<?php
/**
 * The template for displaying content in the search.php template.
 *
 * @package			Wordsmith
 * @copyright		Copyright (C) 2013 Victor Sarabia
 * @license			http://www.gnu.org/licenses/gpl-2.0.html GNU General Public License v2
 * @since			Wordsmith 0.1
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 's-result-item' ); ?>>


    <header class="entry-header">
		<?php
			wordsmith_the_date();

			printf( '<h2 class="s-result-title"><a href="%1$s" title="%2$s">%3$s</a></h2>',
				get_permalink(),
				__('Read entry', 'wordsmith'),
				get_the_title()
			);
		?>
    </header><!-- entry-header -->


    <div class="s-result-excerpt">
		<?php the_excerpt(); ?>
    </div><!-- archive-content -->


</article>