<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package			Wordsmith
 * @copyright		Copyright (C) 2013 Victor Sarabia
 * @license			http://www.gnu.org/licenses/gpl-2.0.html GNU General Public License v2
 * @since			Wordsmith 0.1
 */

get_header(); ?>

	<div id="main">
		<div class="layout-max-width two-column">

			<!-- ----------------------[ PRIMARY ]---------------------- -->
			<div id="primary">
				<div class="primary-content">

					<div class="not-found">
						<p class="section-title"><?php _e('Error 404', 'wordsmith'); ?></p>
						<h1 class="page-title"><?php _e('Page not found', 'wordsmith'); ?></h1>

						<p><?php _e('The page may have been moved, deleted or does not exist.', 'wordsmith'); ?></p>
                        <p><?php _e('You may want to return to the homepage to view the most recent blog posts.', 'wordsmith'); ?></p>
						<a class="page-numbers" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php _e('Go to homepage', 'wordsmith'); ?></a>
					</div>

                </div>
			</div><!-- primary -->

		</div><!-- layout-max-width -->
	</div><!-- main -->

<?php get_footer(); ?>