<?php
/**
 * The template for displaying search forms
 *
 * @package			Wordsmith
 * @copyright		Copyright (C) 2013 Victor Sarabia
 * @license			http://www.gnu.org/licenses/gpl-2.0.html GNU General Public License v2
 * @since			Wordsmith 0.1
 */
?>

<form method="get" class="site-search clearfix" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label for="s" class="search-label hidden-label"><?php _e( 'Search', 'wordsmith' ); ?></label>
	<input type="search" class="search-input" name="s" id="s" placeholder="<?php esc_attr_e( 'Search &hellip;', 'wordsmith' ); ?>" title="<?php esc_attr_e( 'Search', 'wordsmith' ); ?>" />
	<input type="submit" class="search-submit" id="search-submit" value="<?php esc_attr_e( 'Search', 'wordsmith' ); ?>" title="<?php esc_attr_e( 'Search', 'wordsmith' ); ?>" />
</form>