<?php
/**
 * The Template for displaying all single posts.
 *
 * @package			Wordsmith
 * @copyright		Copyright (C) 2013 Victor Sarabia
 * @license			http://www.gnu.org/licenses/gpl-2.0.html GNU General Public License v2
 * @since			Wordsmith 0.1
 */

get_header(); ?>

	<div id="main">
		<div class="layout-max-width two-column">

			<!-- ----------------------[ PRIMARY ]---------------------- -->
			<div id="primary">
				<div class="primary-content">

					<?php /* Start the Loop */ ?>
					<?php while ( have_posts() ) : the_post(); ?>

						<?php get_template_part( '/template-parts/content-single', get_post_format() ); ?>

					<?php endwhile; /* End the Loop */  ?>

                </div>
			</div><!-- primary -->

			<!-- ----------------------[ SECONDARY ]---------------------- -->
			<?php get_sidebar(); ?>

		</div><!-- layout-max-width -->
	</div><!-- main -->

<?php get_footer(); ?>